msgid ""
msgstr ""
"Project-Id-Version: gcds (1.0.x-dev)\n"
"POT-Creation-Date: 2025-06-16 00:00+0000\n"
"PO-Revision-Date: 2025-06-16 00:00+0000\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n>1);\n"

msgid "This page has been archived on the Web"
msgstr "Cette page a été archivée dans le Web"
msgid "Information identified as archived is provided for reference, research or recordkeeping purposes. It is not subject to the Government of Canada Web Standards and has not been altered or updated since it was archived. Please contact us to request a format other than those available."
msgstr "L’information dont il est indiqué qu’elle est archivée est fournie à des fins de référence, de recherche ou de tenue de documents. Elle n’est pas assujettie aux normes Web du gouvernement du Canada et elle n’a pas été modifiée ou mise à jour depuis son archivage. Pour obtenir cette information dans un autre format, veuillez communiquer avec nous."
msgid "Error @code"
msgstr "Erreur @code"
msgid "required"
msgstr "requis"
msgid "We are sorry you ended up here. Sometimes a page gets moved or deleted."
msgstr "Nous sommes désolés que vous ayez abouti ici. Il arrive parfois qu’une page ait été déplacée ou supprimée."
